1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Can I use 9.2 Localization Kits for Plesk 9.3?

Discussion in 'Plesk 9.x for Linux Issues, Fixes, How-To' started by PremF, Feb 18, 2010.

  1. PremF

    PremF Guest

    0
     
    I'd like to translate Plesk into my language.
    But from http://www.parallels.com/ptn/download/localization/,
    I can see there is Localization Kits up to version 9.2 only.

    Now I'm using Plesk 9.3 for both Linux and Windows,
    can I also use Localization Kits for 9.2 with Plesk 9.3?
    Or how should I do?

    In addition, if I upgrade Plesk panel in the future, will it effect to the language that I have already translated and installed? (As I see there are different files for each version).

    Thank you.
     
  2. IgorG

    IgorG Forums Analyst Staff Member

    49
    24%
    Joined:
    Oct 27, 2009
    Messages:
    24,543
    Likes Received:
    1,238
    Location:
    Novosibirsk, Russia
  3. PremF

    PremF Guest

    0
     
    Thank you.
    I have read the document. So, I can get LP file directly from my Plesk.
    As the document informs:

    "Upload the std_lp.zip archive downloaded with this Localization Kit to the server where the required version of Plesk is installed, and unpack the archive."

    But, I can't find where to download std_lp.zip for Plesk 9.3.
    Please suggest.
     
  4. IgorG

    IgorG Forums Analyst Staff Member

    49
    24%
    Joined:
    Oct 27, 2009
    Messages:
    24,543
    Likes Received:
    1,238
    Location:
    Novosibirsk, Russia
    I have asked responsible persons and they have informed that you can use Localization kit for 9.2. version.
     
  5. PremF

    PremF Guest

    0
     
    Thank you for your reply.

    Another question please,
    I see that Unix and Windows LP contains files which are exactly the same name.
    Are those files can be used with another OS also?

    I mean, if I do the translation by Unix files, can I also bring those files to install in Windows system?
    Or I have to do it separately?
     
  6. IgorG

    IgorG Forums Analyst Staff Member

    49
    24%
    Joined:
    Oct 27, 2009
    Messages:
    24,543
    Likes Received:
    1,238
    Location:
    Novosibirsk, Russia
    Not sure but seems unix translation is not compatible with windows and vice versa. There are difference in menu items, descriptions, etc.
     
Loading...